enum ApiMessageEnum {
  USER_IS_ADMIN = "User is an admin",
  USER_IS_NOT_ADMIN = "User is not an admin",
  LOGINTOKEN_IS_FOUND = "login-token is found",
  LOGINTOKEN_IS_NOT_FOUND = "login-token is not found",
  INSERT_CAUHOI_SUCCESS = "Insert CauHoi successfully!",
  UPDATE_CAUHOI_SUCCESS = "Update CauHoi successfully!",
  REMOVE_CAUHOI_SUCCESS = "Remove CauHoi successfully!",
  UPDATE_CAUHOIDETHI_SUCCESS = "Update CauHoiDeThi successfully!",
  INSERT_CAUTRALOI_SUCCESS = "Insert CauTraLoi successfully!",
  UPDATE_CAUTRALOI_SUCCESS = "Update CauTraLoi successfully!",
  REMOVE_CAUTRALOI_SUCCESS = "Remove CauTraLoi successfully!",
  INSERT_CHUONG_SUCCESS = "Insert Chuong successfully!",
  UPDATE_CHUONG_SUCCESS = "Update Chuong successfully!",
  REMOVE_CHUONG_SUCCESS = "Remove Chuong successfully!",
  INSERT_DANGKYLOPHOC_SUCCESS = "Insert DangKyLopHoc successfully!",
  UPDATE_DANGKYLOPHOC_SUCCESS = "Update DangKyLopHoc successfully!",
  REMOVE_DANGKYLOPHOC_SUCCESS = "Remove DangKyLopHoc successfully!",
  INSERT_DETHIMONHOC_SUCCESS = "Insert DeThiMonHoc successfully!",
  UPDATE_DETHIMONHOC_SUCCESS = "Update DeThiMonHoc successfully!",
  REMOVE_DETHIMONHOC_SUCCESS = "Remove DeThiMonHoc successfully!",
  INSERT_LOPHOC_SUCCESS = "Insert LopHoc successfully!",
  UPDATE_LOPHOC_SUCCESS = "Update LopHoc successfully!",
  REMOVE_LOPHOC_SUCCESS = "Remove LopHoc successfully!",
  INSERT_MONHOC_SUCCESS = "Insert Monhoc successfully!",
  UPDATE_MONHOC_SUCCESS = "Update Monhoc successfully!",
  REMOVE_MONHOC_SUCCESS = "Remove Monhoc successfully!",
  INSERT_NGUOIDUNG_SUCCESS = "Insert NguoiDung successfully!",
  UPDATE_NGUOIDUNG_SUCCESS = "Update NguoiDung successfully!",
  UPDATE_NGUOIDUNG_WITHOUT_QUYEN = "Update NguoiDung without quyen successfully!",
  REMOVE_NGUOIDUNG_SUCCESS = "Remove NguoiDung successfully!",
  INSERT_QUYEN_SUCCESS = "Insert Quyen successfully!",
  UPDATE_QUYEN_SUCCESS = "Update Quyen successfully!",
  REMOVE_QUYEN_SUCCESS = "Remove Quyen successfully!",
  INSERT_SINHVIEN_SUCCESS = "Insert SinhVien successfully!",
  UPDATE_SINHVIEN_SUCCESS = "Update SinhVien successfully!",
  REMOVE_SINHVIEN_SUCCESS = "Remove SinhVien successfully!",
  INSERT_THOIGIANDETHICHINH_SUCCESS = "Insert ThoiGianDeThiChinh successfully!",
  UPDATE_THOIGIANDETHICHINH_SUCCESS = "Update ThoiGianDeThiChinh successfully!",
  REMOVE_THOIGIANDETHICHINH_SUCCESS = "Remove ThoiGianDeThiChinh successfully!"
}

export default ApiMessageEnum